» Ubuntu » Пакеты

Error

two or more packages specified (darcs precise)